/* bottom center */
#wowslider-container1  .ws_bullets {
    bottom:-24px;
	left:45%;
}
#wowslider-container1  .ws_bullets div{
	left:-50%;
}
#wowslider-container1 .ws_bullets .ws_bulframe {
	bottom: 20px;
}
#wowslider-container1 { 
/*	overflow: hidden; */
	zoom: 1; 
	position: relative; 
	width:1000px;
	height:384px;
	margin:0 auto 40px auto;
	z-index:100;

}
#wowslider-container1 .ws_frame{
	display:block;
	position: absolute;
	width:984px;
	height:368px;
	border:solid 8px black;
	z-index:9;
	opacity:0.3;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}
#wowslider-container1 .ws_shadow{
	width:100%;

	height:99px;
	position: absolute;
	left:0;
	bottom:-40px;
	z-index:-1;
}
#wowslider-container1 .ws_images{
	position: absolute;
	left:0px;
	top:0px;
	width:1000px;
	height:384px;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	color:transparent;
}

#wowslider-container1 .ws_images img{
	top:0;
	left:0;
	border:none 0;
	max-width: none;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	padding: 10px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	top:15px;
	left:380px;
}
#wowslider-container1 .ws_bullets a { 
	margin: 0;
	width:16px;
	height:15px;
	background: url(../images/bullet.png) left top;
	float: left; 
	text-indent: -1000px; 
	position:relative;
	color:transparent;
}
#wowslider-container1 .ws_bullets a:hover{ 
	background-position: -16px 0;
}
#wowslider-container1 .ws_bullets a.ws_selbull{
	background-position: right top;
}
#wowslider-container1 .ws_bullets a.ws_overbull{
	background-position: 50% top;
}
#wowslider-container1 .ws_bullets a:hover{
	background-position: 50% top;
}
/*#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:block;
	top:50%;
	margin-top:-28px;
	z-index:60;
	height: 56px;
	width: 29px;
	background-image:url(../images/arrows.png);
}*/
/*#wowslider-container1 a.ws_next{
	background-position: 100% 0; 
	right:-24px;
}
#wowslider-container1 a.ws_prev {
	left:-24px;
	background-position: 0 0; 
}*/
#wowslider-container1 .ws-title{
	position: absolute;
	bottom:0px;
	right: 0px;
	margin-right:0px;
	z-index: 50;
	padding:12px;
	display:none !important;
	color: #FFF;
	background:#000;
	font-weight:normal !important;
    font-family:Helvetica, sans-serif;
	font-size: 22px;
	opacity:0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);	
}
#wowslider-container1:hover > .ws-title {
	display:inline !important;
}
#wowslider-container1 .ws-title div{
	padding-top:5px;
	font-size: 12px;
}